<HTML>
<HEAD>

<TITLE>Testing uco (11-Jul-1996)</TITLE>
<!-- Changed by: Arnaud Taddei, 11-Jul-1996 -->

</HEAD>
<BODY>

<H1>Testing uco</H1>
 <P><HR> <P>
 This is the skeleton minimal tests to be done with the <B>uco</B> command.
 <P>
<UL>
 <B><P><LI> Testing if the manual page and help are working</B>
 <P>
 Enter:
<PRE>
	man uco
</PRE>
 and the system should display the manual page.
 <P>
 Moreover, entering:
<PRE>
	uco -h
</PRE>
 should display an help text with the syntax.

 <B><P><LI>  Testing the menus</B>
 <P>
 One can test if the menu are being engaged correctly.
<PRE>
	uco -shell
</PRE>
 should display a menu choice concerning the customisation of the Shell
 where entering 0 should exit the program.
 <P>
 Entering 
<PRE>
	uco -X11
</PRE>
 should display a menu choice concerning the customisation of the X11
 environment and entering X11 should exit the program.

</UL>



 <P><HR> <P>
<ADDRESS> <A Name=Signature HREF="http://xwho.cern.ch/WHO/people/26840">Arnaud Taddei</A></ADDRESS>
</BODY>
</HTML>